{
	"person": {
		"name": "黄仁勋",
		"title": "NVIDIA公司创始人及首席执行官",
		"image_url": "/public/testData/data1.png"
	},
	"events": [
		{
			"date": "2025-08-15",
			"content": "承认美国对华芯片管制导致英伟达在华份额近半、损失150亿美元销售额，并警告若制裁继续，第二季度将再损失80亿美元收入。",
			"icon": "🔥"
		},
		{
			"date": "2025-08-15",
			"content": "英伟达创始人兼 CEO 黄仁勋在上周四举行的全体员工大会上表示，希望员工在可能的情况下多使用 AI，并强调员工对此不必有疑虑。",
			"icon": "🔥"
		},
		{
			"date": "2025-08-15",
			"content": "NVIDIA首席执行官黄仁勋近日在英国剑桥大学获颁2025年‘史蒂芬·霍金教授院士奖’，成为首位获此殊荣的半导体企业领袖。",
			"icon": "🔥"
		}
	],
	"source": "科技企业领袖"
}
